div.section {
	padding: 0 1em;
	line-height: 150%
}
div.section p {
	text-indent: 1em;
}
div.section h3 {
	clear: both;
	margin: 0.8em 0em 0.8em 0em;
	padding: 0.2em;
	text-align: center;
	font-size: 250%;
	color: #333;
	text-shadow: 0.05em 0.05em 0.05em #ccc;
}
div.section h4 {
	clear: both;
	margin: 0.5em 0em 0.5em 0em;
	padding: 0.1em 0.1em 0em 0.5em;
	border: solid navy;
	border-width: 0px 0px 1px 0.5em;
	font-size: 120%;
	color: navy;
}
div.section h5 {
	margin: 1em 0em 1em 0em;
	font-size: 105%;
}
div.section div.figure {
	width: 50%;
	margin: 0;
	padding: 0;
	text-align: center;
}
div.section div.figure_left {
	float: left;
	padding: 0em 2em 2em 0em;
}
div.section div.figure_right {
	float: right;
	padding: 0 0 2em 2em;
}
div.section div.figure img {
	position: relative;
	width: 100%;
	max-width: 100%;
}
div.section div.figure p {
	margin: 1em 0 0 0;
}
